This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 731097 - Image in xslx document is not shown
Image in xslx document is not shown
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
i686 Linux
unspecified Severity low
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-16 12:52 EDT by Orion Poplawski
Modified: 2012-03-06 08:57 EST (History)
3 users (show)

See Also:
Fixed In Version: libreoffice-writer-3.4.5.2-5.fc16.i686
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-06 08:57:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Sample spreadsheet (66.29 KB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2011-08-16 12:52 EDT, Orion Poplawski
no flags Details

  None (edit)
Description Orion Poplawski 2011-08-16 12:52:37 EDT
Created attachment 518535 [details]
Sample spreadsheet

Description of problem:

In the attached document there is a logo in the upper left corner.  It does not display for me.  It does if I use the libreoffice.org 3.3.3 rpms.

Version-Release number of selected component (if applicable):
libreoffice-calc-3.3.3.1-3.fc15.i686
Comment 1 Caolan McNamara 2011-08-17 04:13:54 EDT
"It does if I use the libreoffice.org 3.3.3 rpms." Means it works with 3.3.3 rpms from www.libreoffice.org ?, or earlier fedora rpms ?
Comment 2 Orion Poplawski 2011-08-17 08:53:36 EDT
Means rpms I downloaded and installed from www.libreoffice.org.
Comment 3 Caolan McNamara 2012-03-06 08:57:11 EST
Seems to work ok in >= Fedora 15

Note You need to log in before you can comment on or make changes to this bug.